Subject: Re: bug#55015: V28.1 can't run on WinXP 32bit

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Sep 2022 19:32:53 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: "Chen Xiaodong" <[email-masked]>,  [email-masked]
> Date: Sun, 11 Sep 2022 14:31:38 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > To have an Emacs binary suitable for Windows XP, you must compile
> > Emacs with mingw.org's MinGW (https://osdn.net/projects/mingw/releases),
> > which is what I do, and the result runs on my Windows XP very well
> > (and should also run on older versions of Windows, although AFAIK that
> > was not tested for a long time).
> >
> > Maybe some volunteer will step forward and provide 32-bit Windows
> > binaries of Emacs that can be used on those older version of Windows.
> 
> I think the conclusion here is that we don't want to do anything here on
> the Emacs side, so I'm closing this bug report.

FTR, a volunteer just stepped up, and so a 32-bit build of Emacs 28.2
for MS-Windows is now available from this site:

  https://sourceforge.net/projects/ezwinports/files/